import getFetch from './getFetch';

let api = {
  getEnterpriseList: '/wx-enterprise-list', // 获取企业管理列表
  getEnterpriseDetail: '/enterprise-detail', // 获取企业详情
  refreshEnterpriseInfo: '/setting/wx-enterprise-info-flush', // 刷新企业信息
  storeRangeDetail: '/store-range-detail', // 查询绑定信息
}

export default getFetch(api, '/hb-manage-operation-web');
